/* This CSS resource incorporates links to font software which is the
   valuable copyrighted property of Type Network, Inc. and/or their
   suppliers. You may not attempt to copy, install, redistribute,
   convert, modify or reverse engineer this font software. Please
   contact Type Network with any questions: www.typenetwork.com */


	
@font-face {
	font-family: "Alright Sans";
	font-display: swap;
	font-weight: 300;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27013/fontfile/eot/?51b5731845c78ac39a6cae7d09cbae46a8ab740e");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27013/fontfile/eot/?51b5731845c78ac39a6cae7d09cbae46a8ab740e#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27013/fontfile/woff2/?51b5731845c78ac39a6cae7d09cbae46a8ab740e") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27013/fontfile/woff/?51b5731845c78ac39a6cae7d09cbae46a8ab740e") format("woff");

}
	
@font-face {
	font-family: "Alright Sans";
	font-display: swap;
	font-weight: 400;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27014/fontfile/eot/?51b5731845c78ac39a6cae7d09cbae46a8ab740e");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27014/fontfile/eot/?51b5731845c78ac39a6cae7d09cbae46a8ab740e#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27014/fontfile/woff2/?51b5731845c78ac39a6cae7d09cbae46a8ab740e") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27014/fontfile/woff/?51b5731845c78ac39a6cae7d09cbae46a8ab740e") format("woff");

}
	
@font-face {
	font-family: "Alright Sans";
	font-display: swap;
	font-weight: 600;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27015/fontfile/eot/?51b5731845c78ac39a6cae7d09cbae46a8ab740e");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27015/fontfile/eot/?51b5731845c78ac39a6cae7d09cbae46a8ab740e#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27015/fontfile/woff2/?51b5731845c78ac39a6cae7d09cbae46a8ab740e") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27015/fontfile/woff/?51b5731845c78ac39a6cae7d09cbae46a8ab740e") format("woff");

}
	
@font-face {
	font-family: "Alright Sans";
	font-display: swap;
	font-weight: 400;
	font-style: italic;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27016/fontfile/eot/?51b5731845c78ac39a6cae7d09cbae46a8ab740e");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27016/fontfile/eot/?51b5731845c78ac39a6cae7d09cbae46a8ab740e#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27016/fontfile/woff2/?51b5731845c78ac39a6cae7d09cbae46a8ab740e") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27016/fontfile/woff/?51b5731845c78ac39a6cae7d09cbae46a8ab740e") format("woff");

}
	
@font-face {
	font-family: "Alright Sans";
	font-display: swap;
	font-weight: 700;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27019/fontfile/eot/?51b5731845c78ac39a6cae7d09cbae46a8ab740e");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27019/fontfile/eot/?51b5731845c78ac39a6cae7d09cbae46a8ab740e#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27019/fontfile/woff2/?51b5731845c78ac39a6cae7d09cbae46a8ab740e") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27019/fontfile/woff/?51b5731845c78ac39a6cae7d09cbae46a8ab740e") format("woff");

}
	
@font-face {
	font-family: "Alright Sans";
	font-display: swap;
	font-weight: 700;
	font-style: italic;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/27020/fontfile/eot/?51b5731845c78ac39a6cae7d09cbae46a8ab740e");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/27020/fontfile/eot/?51b5731845c78ac39a6cae7d09cbae46a8ab740e#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27020/fontfile/woff2/?51b5731845c78ac39a6cae7d09cbae46a8ab740e") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/27020/fontfile/woff/?51b5731845c78ac39a6cae7d09cbae46a8ab740e") format("woff");

}
